ghc-edit-distance

No description set
Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed Actions
edit-distance-0.2.2.1.tar.gz 0000013228 12.9 KB almost 4 years
edit-distance.cabal 0000002351 2.3 KB almost 3 years
ghc-edit-distance.changes 0000001239 1.21 KB 10 months
ghc-edit-distance.spec 0000002458 2.4 KB 11 months
Comments for ghc-edit-distance 1

Repo Checker

repo-checker wrote over 1 year ago

The version of this package in openSUSE:Leap:15.0 has installation issues and may not be installable:

can't install ghc-edit-distance-devel-0.2.2.1-lp150.1.4.x86_64:
  package ghc-compiler-8.0.2-lp150.1.10.x86_64 requires gcc, but none of the providers can be installed
  package ghc-edit-distance-devel-0.2.2.1-lp150.1.4.x86_64 requires ghc-compiler = 8.0.2, but none of the providers can be installed
  package gcc-7-lp150.1.27.x86_64 requires gcc7, but none of the providers can be installed
  nothing provides libmpfr.so.4()(64bit) needed by gcc7-7.3.0+r257042-lp150.1.3.x86_64